Bug 613864 - [abrt] crash in gedit-1:2.30.2-1.fc13: raise: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
[abrt] crash in gedit-1:2.30.2-1.fc13: raise: Process /usr/bin/gedit was kill...
Product: Fedora
Classification: Fedora
Component: gedit (Show other bugs)
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Ray Strode [halfline]
Fedora Extras Quality Assurance
: 617952 641228 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2010-07-12 21:48 EDT by David Wan
Modified: 2011-06-29 09:37 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2011-06-29 09:37:15 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
File: backtrace (27.17 KB, text/plain)
2010-07-12 21:48 EDT, David Wan
no flags Details

  None (edit)
Description David Wan 2010-07-12 21:48:50 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: gedit /root/Desktop/instant
component: gedit
crash_function: raise
executable: /usr/bin/gedit
global_uuid: 5ed9e5d32cad3a945840cbd9bc13256dce2d0214
package: gedit-1:2.30.2-1.fc13
rating: 4
reason: Process /usr/bin/gedit was killed by signal 6 (SIGABRT)
release: Fedora release 13 (Goddard)
Comment 1 David Wan 2010-07-12 21:48:53 EDT
Created attachment 431320 [details]
File: backtrace
Comment 2 Karel Klíč 2010-11-08 14:58:17 EST
*** Bug 617952 has been marked as a duplicate of this bug. ***
Comment 3 Karel Klíč 2010-11-08 14:58:26 EST
*** Bug 641228 has been marked as a duplicate of this bug. ***
Comment 4 Bug Zapper 2011-06-01 10:05:16 EDT
This message is a reminder that Fedora 13 is nearing its end of life.
Approximately 30 (thirty) days from now Fedora will stop maintaining
and issuing updates for Fedora 13.  It is Fedora's policy to close all
bug reports from releases that are no longer maintained.  At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '13'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 13's end of life.

Bug Reporter: Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 13 is end of life.  If you 
would still like to see this bug fixed and are able to reproduce it 
against a later version of Fedora please change the 'version' of this 
bug to the applicable version.  If you are unable to change the version, 
please add a comment here and someone will do it for you.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events.  Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.

The process we are following is described here: 
Comment 5 Bug Zapper 2011-06-29 09:37:15 EDT
Fedora 13 changed to end-of-life (EOL) status on 2011-06-25. Fedora 13 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.